Bug 148216 - Update sysutils/3dm, unbreak for 8.x+
Summary: Update sysutils/3dm, unbreak for 8.x+
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-28 19:30 UTC by Rin Morningstar
Modified: 2010-07-01 12:50 UTC (History)
0 users

See Also:


Attachments
file.diff (12.58 KB, patch)
2010-06-28 19:30 UTC, Rin Morningstar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rin Morningstar 2010-06-28 19:30:03 UTC
The attached patch does the following to sysutils/3dm:

- updates to v2.11.00.009_1,1 on 7.x and earlier
- removes BROKEN and updates to v2.09.01.004_1,1 on 8.x and later

As this update fixes the port for 8.x, getting it into the tree for the 8.1 release would be really good.

Fix: Apply the attached patch.

Patch attached with submission follows:
How-To-Repeat: n/a
Comment 1 Edwin Groothuis freebsd_committer 2010-06-28 19:33:09 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Sylvio Cesar Teixeira freebsd_committer 2010-06-30 19:23:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 3 dfilter service freebsd_committer 2010-07-01 12:48:04 UTC
sylvio      2010-07-01 11:47:56 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/3dm         Makefile distinfo pkg-plist 
    sysutils/3dm/files   3dm2.conf.sample 3dm2.sh.in 
  Log:
  - Update to v2.11.00.009 on 7.x and earlier
  - Removes BROKEN and updates to v2.09.01.004 on 8.x and later.
  
  PR:             ports/148216
  Submitted by:   Darren Pilgrim <ports.maintainer@evilphi.com> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.26      +36 -39    ports/sysutils/3dm/Makefile
  1.11      +6 -6      ports/sysutils/3dm/distinfo
  1.4       +2 -2      ports/sysutils/3dm/files/3dm2.conf.sample
  1.4       +2 -1      ports/sysutils/3dm/files/3dm2.sh.in
  1.12      +31 -44    ports/sysutils/3dm/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Sylvio Cesar Teixeira freebsd_committer 2010-07-01 12:48:26 UTC
State Changed
From-To: open->closed

Committed. Thanks!